import { createFileRoute } from '@tanstack/react-router'

export const Route = createFileRoute('/(app)/(auth)/kanri/items')({
  component: RouteComponent,
})

function RouteComponent() {
  return <div>Hello "/(app)/(auth)/kanri/items"!</div>
}
